EDITUSER(1)

NAME
edituser - Edit members of the GNU Finger user database

whois - Display members of the GNU Finger user database

SYNOPSIS
edituser username ...
whois username ...

DESCRIPTION
edituser allows you to update, modify and create users in the GNU Finger database. Simply typing

edituser foo

brings up your favorite editor on the contents of the record for user foo in the Finger database. Fields that begin with a star (*) may not be changed; these are `privileged' fields.

edituser

AUTHOR
Edituser was written by Brian Fox, inspired by a similar program at the MIT AI Lab.

SEE ALSO
makeusers(1), birthdays(1), mkpasswd(1)